<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<title>Tapınırım Adına</title>
<lyrics>[V1]
.   G           Cmaj7 D7
 // Tapınırım adına,  İsa
.       Bm    Em
 Yüce adına, İsa
.     C        D       Gmaj7
 Bütün adların üstündedir adın //

[V2]
 // Yüceltirim adını, İsa
 Güzel adını, İsa
 Bütün adların üstündedir adın //</lyrics>
</song>